knot-resolver Info

Repo Status - Overall Status
Page updated: 2022-08-14 00:59

Source NVR: knot-resolver-5.5.1-1.el9
Repo: epel9

Binary Packages

knot-resolver knot-resolver-5.5.1-1.el9
knot-resolver-devel knot-resolver-devel-5.5.1-1.el9
knot-resolver-module-dnstap knot-resolver-module-dnstap-5.5.1-1.el9
knot-resolver-module-http knot-resolver-module-http-5.5.1-1.el9

Bugs

Install Failures

Package: knot-resolver-module-http-5.5.1-1.el9
Error: Problem: conflicting requests - nothing provides lua5.1-mmdb needed by knot-resolver-module-http-5.5.1-1.el9.x86_64